## golang-github-calmh-du 1.0.0

=== debian/changelog ===
golang-github-calmh-du (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #824350)

 -- Alexandre Viau <aviau@debian.org>  Sat, 14 May 2016 16:14:47 -0400
