=== debian/control ===
Source: golang-github-calmh-du
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/calmh/du
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-du.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-du.git
XS-Go-Import-Path: github.com/calmh/du

Package: golang-github-calmh-du-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Get disk usage information like how much space is available, free, and used
 Package du provides functions to Get total and available disk space
 on a given volume. Function Get returns the Usage of a given path,
 or an error if usage data is unavailable
