## golang-github-calmh-du 1.0.1

=== debian/changelog ===
golang-github-calmh-du (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:08:43 -0500

golang-github-calmh-du (1.0.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:45:39 -0500

golang-github-calmh-du (1.0.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:31:28 -0500

golang-github-calmh-du (1.0.1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 02:49:30 -0400
