=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-calmh-du
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -8,9 +8,10 @@
                golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/calmh/du
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-du.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-calmh-du.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-du
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-du.git
 XS-Go-Import-Path: github.com/calmh/du
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-calmh-du-dev
 Architecture: all
