=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-calmh-du-$1\.tar\.gz/ \
  https://github.com/calmh/du/tags .*/v?(\d\S*)\.tar\.gz
